.body-page{
    font-family: 'Ubuntu', sans-serif;
}


.wrapper{
    background: url(../img/background1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 100vh;
}

.header-container{
    min-height: 58px;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
 .header-nav-box{
    display: flex;
    align-items: center;
    text-align: center;
    margin-right: 80px;
}

.logo{
color: #FFFFFF;
font-size: 22px;
font-weight: 700;
line-height: 22px;
margin-left: 80px;
}

.logo:hover{
    color: #01813F;
    transition: ease .1s;
}

.header-list{
    display: flex;
    list-style-type: none;
    margin-top: 18px;
}

.icon-3{
    margin-left: 24px;
}

.icon-1{
    margin-right: 27px;
}

.icon-3::after{
    content: url("../img/line.svg");
    margin-right: 26px; 
    margin-left: 25px;
}

.sign-text{
    display: inline-block;
    text-align: center;
    margin-top: 17px;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #FFFFFF;
}

.sign-link{
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    color: #FFFFFF;
}

.sign-link:hover{
    color: #01813F;
    transition: ease .1s;
}

.icon-1>svg:hover path{
    fill: #01813F;
    transition: ease .0.1s;
}

.icon-2>svg:hover path{
    fill: #01813F;
    transition: ease .0.1s;
}

.icon-3>svg:hover path{
    fill: #01813F;
    transition: ease .0.1s;
}

.sign-form{
    display: block;
    justify-content: center;
    align-items: center;
    width: 444px;
    height: 584px;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 53px ;
    padding: 30px 60px;
    position: relative;
}

.sticker{
    width: 18px;
    height: 18px;
    background-color: #3CB878;
    position: absolute;
    top: 29px;
    left: 0;
}

.title-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.form-title{
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
}

.login-link{
    color: #3CB878;
   font-size: 14px; 
   font-weight: 400;
   line-height: 14px;
}

 .login-link:hover{
    color: #01813F;
    text-decoration: underline #01813F;
    transition: ease .1s;
} 

.btn-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 16px; 
}

.facebook-btn{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #305DB8;
    width: 157px;
    border-radius: 4px;
    padding: 13px 0;
    position: relative;

}

.google-btn{
    display: flex;
    align-items: center;
    justify-content: space-around;
    background-color: #DF4A32;
    width: 157px;
    border-radius: 4px;
    padding: 13px 0 ;
    position: relative;
}

.facebook-link{
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    vertical-align: super;
    color: #FFFFFF;
}

.google-link{
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    vertical-align: super ;
    color: #FFFFFF;
}

.google-btn::before{
    position: absolute;
    content: url(../img/Rectangle2.svg);
    left: 60px;
}

.facebook-link::before{
    position: absolute;
    content: url("../img/Rectangle2.svg");
    left: 50px;
    bottom: 10px; 
}

.facebook-btn:hover{
    background-color: #022263;
}

.google-btn:hover{
  background-color:  #AB1F09;
}

.inputs-container{ 
    display: block;
    justify-content: center;
    align-items: center;
    border: none;
    margin-top: 32px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.subtitle{
    overflow: hidden;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}

.subtitle-or{
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    
}

.subtitle::before,
.subtitle::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 1px;
    background-color: #F2F2F2;
    position: relative;
}

.subtitle::before{
    margin-left: -100%;
    left: -1px;
}

.subtitle::after {
    margin-right: -100%;
    right: -1px;
}

.user-name{
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    height: 46px;
    width: 324px;
    margin-top: 15px;
    padding-left: 20px; 
}

.user-name::placeholder{
    color: #BEBEBE;
   
}

.user-name:hover{
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
    transition: ease-in .1s;
    
}

.user-name:active{
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}

.user-name:focus{
    outline: 1px solid #F2F2F2;
}

.checked-put{
    text-align: center;
    width: 20px;
    height: 20px;
    background-color: #FFFFFF;
    border: 1px solid #F2F2F2;
   vertical-align: middle;
    margin-right: 8px;
    margin-top: 12px;
    margin-bottom: 16px;
    appearance: none;

}

.check-label{
    color: #ba1616;
    font-size: 14px;
}

.checked-put::after{
    content: url("../img/vectorpoint.svg");
    display: none;
}

.checked-put:checked::after{
    display: block;
}

.agree-link{
    color: #3CB878;
   
}

.create-btn{
    background-color: rgba(60, 184, 120, 0.8);
    border: none;
    width: 324px;
    height: 46px;
    border-radius: 4px;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 38px;
}

.create-btn:hover{
    background-color: #01813F;
}
